
body, form, fieldset, ul, ol, li, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; }
	
	
ul {
	margin: 0;
	padding-left: 20px;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height:18px;
	color:#333;
	}
 ol {
	margin: 0;
	padding-left: 25px;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height:18px;
	color:#333;
	}
	
 li {
	margin: 0;
	padding-left: 0;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height:18px;
	color:#333;
	}		
	

	a {
	color: #0088CC;
	text-decoration: underline; }

	a:hover { color: #0088CC; text-decoration: none; }

	h2 forumhead {
		color: #C23001;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 22px;
		line-height: 22px;
		margin: 0;
		padding: 5px 0 15px;
	}

	h2 forumboxhead {
		color: #000;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 16px;
		line-height: 25px;
		margin: 0;
		padding: 2px 0 2px 5px;
	}
	
body {
	/*background: #003d4c;
	
	font: normal 90% 'lucida grande',verdana,helvetica,arial,sans-serif;*/ }
	
/*p { margin: 0 0 15px 0; 
	color:#000000;
}
	


a:hover { text-decoration: underline; }
	
h1, h2 {
	color: #e32;
	font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;
	font-size: 190%;
	font-weight: normal;
	margin-bottom: 15px; }
	
	h1 a { color: #ffffff; }
	
h3 {
	color: #f9f9d2;
	padding: 5px 10px;
	font: normal 18px 'Gill Sans','lucida grande', helvetica, arial, sans-serif; }
	
	h3 a { color: #879fa9; }
	
h4 { font-size: 24px; }
*/
	
/*h3 {
	color: #f9f9d2;
	
	 }*/
	 h3 {
	color: #000;
	
	 }
	
	h3 a { color: #879fa9; }
/*------------------------------------------------------
	Forums
------------------------------------------------------*/

.input, #search {
	padding: 0px;
	margin-bottom: 5px;
	/*background: #f4f4f4;
	border: 1px solid #ccc;*/
	-moz-border-radius: 0em;
	clear: both; }
	
	.input input[type="text"],
	.input input[type="password"],
	.input textarea,
	#search input {
		border: 1px solid #ccc;
		padding: 3px;
		/*width: 25%;*/
		font: normal 90% 'lucida grande',verdana,helvetica,arial,sans-serif; }
		
		.input textarea { width: 50%; }
	
	.input select,
	#search select {
		border: 1px solid #ccc;
		padding: 3px;
		font: normal 90% 'lucida grande',verdana,helvetica,arial,sans-serif; }
	
	.input label {
		float: left;
		/*width: 25%;*/
		text-align: right;
		margin-right: 10px;
		padding-top: 2px;
	}
#forum_center .input label {
		float: left;
		width: 25%;
		text-align: right;
		margin-right: 10px;
		padding-top: 2px; }
.submit {
margin:0px;
padding:0px;
    /*background: none repeat scroll 0 0 #BC2D01;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 5px 0 auto;
    padding: 2.5px;
    text-transform: uppercase;*/
}

/*.submit .input_btns {
    background: url("../../images/wht_arrow.png") no-repeat scroll right 5px transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    margin: 0 0 0 0;
    padding: 0 10px 0 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}*/
	
	#quickReply .submit { margin: 0; }

	.submit input, .button { 
		font-size: 12px;
		padding: 2px 10px;
		color: #003d4c;
		font-weight: normal; }

.error-message {
	padding: 5px 0 0 10px;
	margin-left: 25%;
	color: red; }
	
.inputText { 
	padding: 5px 0 0 10px;
	margin-left: 25%; }

#flashMessage { 
	padding: 10px;
	margin-bottom: 15px;
	background: #def2c0;
	border: 1px solid #8bb24d;
	-moz-border-radius: .0em; }

/*------------------------------------------------------
	Header
------------------------------------------------------*/

#header {
	/*padding: 25px 40px 0 40px; */}
	
/*#menu {
	list-style: none; }
	
	#menu li {
		float: left;
		margin-right: 5px; }
		
	#menu li a {
		float: left;
		display: block;
		padding: 7px 15px;
		background: #2c6877;
		color: #f9f9d2;
		font-weight: bold;
		font-size: 15px; }
		
	#menu li a:hover,
	#menu li.active a {
		color: #00265B;
		background: #ffffff;
		text-decoration: none; }*/

/*------------------------------------------------------
	Content
------------------------------------------------------*/
	
#content {
	padding: 25px 40px;
	color: #333;
	background: #ffffff; }
	
#navigation {
	padding: 5px;
	background: #932401; 
	border: 1px solid #000000;
	margin-bottom: 15px;
	-moz-border-radius: 0em;
	color:#ffffff;
	 }
	
	#navigation a { color: #ffffff }
	
#copyright {
	padding: 25px;
	text-align: center;
	font-size: 12px; }
	
	#copyright a { color: #fafad8; }
	
.forumOptions {
	margin-bottom: 0px;
	text-align: right;
	font: 12px/18px Arial,Helvetica,sans-serif;
	float:right;
	/*width:350px;*/
	width:auto;
	padding-top:7px;
	height:22px;}


/*****************************************edit by sanjeev*************************/	
		.forumOptions a,
	.forumOptions span { 
		color: #000;
		text-decoration: underline; }
		
		/*.forumOptions a,
	.forumOptions span { 
		color: #FFFFFF;
		text-decoration: underline; }*/
	
/*************************************end changes**********************/
	
#categoryInfo,
#userInfo { margin-bottom: 15px; }

#userInfo td{
	padding:5px;
	font-size:13px;
}

#topicReview {
	max-height: 500px;
	overflow-x: hidden;
	overflow-y: auto; }

.pollBar {
	height: 10px;
	background: #00265B;
	display: block; }
	
.signature {
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px dashed #ccc; 
}

.mainPostArea img {
	max-width:500px;
	height:auto;
}
.mainPostArea .signature img{
	max-width:375px;
	height:auto;
	max-width:375px;
}

/*------------------------------------------------------
	Tables
------------------------------------------------------*/

.forumWrap,
#topicWrap,
#pollWrap,
#postWrap,
#quickReply {
	background: #E0E0E0;
	border: 1px solid #B0B0B0;
	margin-bottom: 15px;
	-moz-border-radius: 0em;
	}

.table {
	background: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	clear: both;
	color: #333;
	font-size:13px;
	width: 100%;
	-moz-border-radius: 0em; }
	
	.table th {
	background: #f2f2f2;
	border: 1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
	padding: 5px;
	color: #0088CC;
}
		
		.table th a { color: #0088CC; }
	
	.table td { 
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 5px;
		font-size:14px;
		}
		
	.table tr.altRow { background: #ECECEC; }
	.table tr.altRow2 { background: #fafad8; }


.table td .ar { 
	padding: 5px;
	font-size:11px;
}

.table td .ar a { 
	color:#0088CC;
	text-decoration:none;
}

.table td .ar a:hover { 
	text-decoration:underline;
}
	
td.empty {
	text-align: center;
	padding: 50px; }

/*------------------------------------------------------
	Pagination
------------------------------------------------------*/

.pagination {
	padding: 5px;
	color: #ffffff;
	width:300px;
	float:left;}
	
	.pagingList { float: left; }
	.pagingList span { margin-left: 5px; }
		
	.pagingList span a {
	padding: 1px 5px;
	color: #FFFFFF;
		-moz-border-radius: em; 	background-color: #879FA9;
}
		
	.pagingList span.current {
		padding: 0px 5px;
/**********************change by sanjeev*****************/
		color: #000;
		/*color: #fff;*/
		
/**********************end change*****************/
		font-weight: bold; }

/*------------------------------------------------------
	Decoda / BB Code
------------------------------------------------------*/

.decoda_code {
	background: #f9f9d2;
	border: 1px solid #cbcd7c;
	padding: 10px;
	margin: 0; }
	
.decoda_list { margin: 0 0 0 40px; }
.decoda_list li { margin: 2px 0; }

.decoda_quote {
	border: 1px dashed #ccc;
	margin: 0 0 0 30px; }
	
	.decoda_quoteAuthor { 
		padding: 5px;
		background: #F4F4F4;
		font-weight: bold; }
	
	.decoda_quoteBody { padding: 5px; }

/*------------------------------------------------------
	Classes
------------------------------------------------------*/

.al { text-align: left; }
.ac { text-align: center; 
	
}
.ar { text-align: right; font-size:13px;}

.fr { float: right; }
.fl { float: left; }

/**********************change by sanjeev*****************/
.gray { color: #000; }
/*.gray { color: #b2b2b2; }*/
/**********************end change*****************/

.img { margin-bottom: -2px; }
	
.clear {
	clear: both;
	display: block; }
	
.frame_box {
    background-color: white;
   /* border: 5px solid #CCCCCC;*/
    display: none;
    left: 1%;
    overflow: auto;
    padding: 0;
    position: absolute;
    top: 25%;
    width: 97%;
    z-index: 1002;
}	
	
.forum_left_top
{
width:1000px; margin-top:10px;
float:left;
}
.forum_left_top h2
{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
line-height:17px;
color:#c23001;
margin:0px;
padding:5px 0 15px 0;
}


.inputselect_smsm2 {
	border:1px solid #766e6b;
	float:left;
	background:#fff;
	color:#000;
	width:100%;
	font:12px Arial, Helvetica, sans-serif;
	height:20px;
	margin:0px 0 0 0;
	padding:0px 0px 0 5px;
	width: 300px;
}
	
.forum_finduser_links
{
	font:12px/15px Arial,Helvetica,sans-serif;
	height: 16px;
	margin: 0 auto;
	padding:3px 5px 4px;
	text-align: center;
	background-color: #0088CC;/*background:#BC2D01;
height:23px;
font:normal 12px/15px Arial, Helvetica, sans-serif;
text-align:center;
margin:0px auto;
padding:3px 5px;*/
}
.forum_finduser_links a
{
background:url(../../images/wht_arrow.png) right 4px	 no-repeat;
display:block;
text-align:center;
text-decoration:none;
color:#fff;
margin:0px 0 0 0px;
padding:0 13px 0 0;
/*background:url(../../images/wht_arrow.png) right 6px	 no-repeat;
display:block;
text-decoration:none;
color:#fff;
padding:4px 12px 0 0px;
width:108px;
font-size:14px;*/
}

.forum_border_box { border:1px solid #B0B0B0; padding:5px; }
.forum_box_area { border-bottom: 1px solid #B0B0B0; margin: 0 0 6px; padding: 0 0 5px; }


.input_file
{
	width:130px;
	float:left;
}

.more_video_links
{
background:#0088CC;
height:16px;
font:normal 12px/15px Arial, Helvetica, sans-serif;
text-align:center;
margin:0px auto;
padding:2px 5px 5px;
}
.more_video_links .input_btns
{
background: url(../../images/wht_arrow.png) no-repeat right 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    margin: 0 0 0 0;
    padding: 0 10px 0 0;
    text-align: center;
    text-decoration: none;
    width: auto;
	border:0;
/*background:url(../../images/wht_arrow.png) right 5px	 no-repeat;
display:block;
text-align:center;
text-decoration:none;
border:none;
color:#fff;
margin:0px 0 0 0px;
padding:0 10px 0 0px;
cursor:pointer;
width:auto;*/
}
.input_area
{
	width:253px; float:left;
}
.spacer_10
{
	height:10px;
	clear:both;
}


.box_heading
{
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 5px;
}

.usersComments { margin:0; padding:0; }

#forum-col1{ width:654px; height:auto; float:left; padding:5px;}
#forum-col2{ width:310px; height:auto; float:left; margin-left:0px;}
#member-container{ width:986px; height:auto; border:1px solid #B0B0B0; margin:0 auto; font-family: Arial,Helvetica,sans-serif;}
#member-container .heading-bg{ width:981px; height:25px; background-color:#e0e0e0; color: #000000;  font-size: 16px; line-height: 22px; margin: 0; padding: 2px 0 2px 5px;}
#member-container .top-member-link{ width:656px; height:auto; float:left;}

.top-member-link  p{ width:640px; font-size:14px; color:#333; padding:5px; line-height:22px; font-weight:normal; margin:0px; float:left;}
.top-member-link  p a{ color:#0088CC; text-decoration:underline;}
.top-member-link  p a:hover{ color:#0088CC; text-decoration:none;}
#member-container .ad-area{ width:300px; height:auto; margin:5px; float:left;}


#member-link-container{width:652px; float:left; margin:15px 0 0 4px;;}
#member-link-container .link-heading{color:#0088CC; font-size:14px; line-height:22px; margin:0; padding:2px 5px; background-color:#e0e0e0;}
#member-link-container p{font-size:12px; color:#5e5e5e; padding:5px 5px; line-height:22px; font-weight:normal; margin:0px; float:left;}
#member-link-container p a{color:#5e5e5e; text-decoration:none;}
#member-link-container p a:hover{color:#0088CC; text-decoration:underline;}

#forum-categories-container{ width:976px; height:auto; margin-bottom:11px; font-family: Arial,Helvetica,sans-serif; padding:5px; border:1px solid #B0B0B0;}
#forum-categories-container .top-member-link{ width:660px; height:auto; float:left;}
#forum-categories-container .top-member-link h1 { font-weight:normal;} /*this line was on live but not on local*/
#forum-categories-container .categories-heading{color:#0088CC; font-size:22px; line-height:22px; margin:0; padding:5px 0 0px;}
#forum-categories-container .categories-heading h1 {color:#0088CC; font-size:22px; line-height:22px; margin:0; padding:0; font-weight:normal;} /*this line was on live but not on local*/
.categories-heading  p{ font-size:14px; color:#333; padding:0px; line-height:22px; font-weight:normal; margin:0px; float:left;}
#forum-categories-container .ad-area{ width:300px; height:auto; margin:5px; float:left;}
#categories-link-container{width:652px; min-height:213px; float:left; border:1px solid #9b9b9b; margin-top:15px;}
#categories-link-container .link-heading{color:#0088CC; font-size:14px; line-height:22px; margin:0; padding:2px 5px; background-color:#e0e0e0;}
#categories-link-container p{font-size:12px; color:#5e5e5e; padding:5px 5px; line-height:22px; font-weight:normal; margin:0px; float:left;}
#categories-link-container p a{color:#5e5e5e; text-decoration:none;}
#categories-link-container p a:hover{color:#0088CC; text-decoration:underline;}